Application Development Discussions
Join the discussions or start your own on all things application development, including tools and APIs, programming models, and keeping your skills sharp.
cancel
Showing results for 
Search instead for 
Did you mean: 

Error : print preview in ME23N

navdeep_thakur12
Explorer
0 Kudos

Hi All,

while print preview for PO using tcode ME23N, getting a error.

'Version USERNAME incompatible with version used. '

print preview is for Email (external send ).

does anyone have any information about this?

I debug the smart form FM and came to know this is coming because of FM 'SSFCOMP_OPEN'

Regards

Navdeep


3 REPLIES 3

navdeep_thakur12
Explorer
0 Kudos

Hi All,

got the solution : error is because of node unavailability on INT/SMTP server .

issue resolved after maintaining email id on these servers.

0 Kudos

Can you please elaborately discuss how you maintained the ID on the server. Im having the same issue it says incompatible with version used when trying to issue output via tcode VA03

0 Kudos
Hello Kathleen, While we're happy that you've come to SAP Community to get an answer to your question, you posted your question as an answer in an old thread. Posting in older threads is not the best way to get guidance.If you're looking for help, you should ask a new question: https://answers.sap.com/questions/ask.html.Here are some tips to help you craft an effective question for our community: https://community.sap.com/resources/questions-and-answers, https://developers.sap.com/tutorials/community-qa.html, https://groups.community.sap.com/t5/welcome-corner-discussions/advice-from-sap-champions-questions-a... regards,
Anne